<?xml version="1.0" encoding="UTF-8"?> 
<ETConfig>
	<ETChannelTypes>
		<!--除了游戏分类外的公共、娱乐、教学等分类的子分类ＩＤ需自定义（分类ＩＤ范围值1-65535，子分类ＩＤ范围值1-65535）-->
		<ETChannelType id="1" name="公共" >
			<ChildType id="1" name="ＥＴ客服" />
		    <ChildType id="2" name="游戏客服" />
		</ETChannelType>
		<ETChannelType id="2" name="娱乐" >
			<ChildType id="1" name="Ｋ歌" /> 
		    <ChildType id="2" name="影视" /> 
			<ChildType id="3" name="电台" />
		</ETChannelType>
		<!--游戏分类的子分类ＩＤ务必与游戏项目的ＩＤ相一致（分类ＩＤ范围值1-65535，子分类ＩＤ范围值1-65535）-->
		<ETChannelType id="3" name="游戏" >
		    <ChildType id="88" name="星辰变" />
			<ChildType id="78" name="永恒之塔" />	
			<ChildType id="1" name="传奇世界" />
			<ChildType id="108" name="传世群英传" />
			<ChildType id="4" name="热血传奇" />
			<ChildType id="79" name="传奇外传" />
			<ChildType id="106" name="传奇归来" />
			<ChildType id="89" name="龙之谷" />
			<ChildType id="100" name="零世界" />
			<ChildType id="104" name="拳皇世界" />
			<ChildType id="633" name="魔界II" />
            <ChildType id="39" name="彩虹岛" />
			<ChildType id="5" name="冒险岛" />
			<!--ChildType id="6" name="边锋" /-->
			<!--ChildType id="8" name="神迹" /-->
			<ChildType id="11" name="泡泡堂" />
			<ChildType id="16" name="仙境传说" />
			<ChildType id="2" name="梦幻国度" />
			<ChildType id="30" name="霸王" />
			<!--ChildType id="45" name="超级跑跑" /-->
			<!--ChildType id="48" name="新英雄年代" /-->
			<!--ChildType id="50" name="风云之武魂传说" /-->
			<ChildType id="64" name="龙神传说" />
			<ChildType id="585" name="英雄年代2" />	
		    <ChildType id="93" name="传奇3" />
			<!--ChildType id="10000" name="其他公司游戏" /-->
			<ChildType id="60000" name="其他" />		
		</ETChannelType>
		<ETChannelType id="4" name="教学" >
			<ChildType id="1" name="医学" /> 
		    <ChildType id="2" name="语言" /> 			
		</ETChannelType>
	</ETChannelTypes>
	<ETChannelLinks>
		<!--ETChannelLink节点数目可以设置多个，但是只有前两个节点会被显示，若只有一个则显示一个，没有则不显示-->
		<ETChannelLink id="10000" name="星辰变客服频道"/>
		<ETChannelLink id="230" name="爱尚星辰变电台"/>
	</ETChannelLinks>
</ETConfig>

